h3.item {
	font-size: 100%;
	padding: 1px 0px 1px 8px;
	border-left: 6px solid #BAA074;
	margin-top: 2.5em !important;
}

h3.item1 {
	border-color: #00CC00;
	}

h3.item2 {
	border-color: #CC3300;
	}

h3.item3 {
	border-color: #3399FF;
	}

table.desc1 {
	margin-bottom:10px;
	background-color: #FFFFFF;
	}

table.desc1 td {
	padding: 4px 6px;
	border-width: 0px;
	background-color: #F3F3F3;
	}

.col1 {
	white-space:nowrap;
	}

.col2 {
	width: 100%;
	}
	
div.figure {
	float: right;
	text-align: center;
	margin-left: 10px;
	}
	
div.figure img{
	border: 1px solid #e3e3e3;
	padding: 4px;
	display: block;
	}

h4 {
	margin-top: 0px;
	margin-bottom: 6px;
	font-size: 100%;
	}

ul.stress {
	padding: 0px 0px 0px 1.2em;
	margin: 0px;
	margin-bottom: 1em;
}
ul.stress li{
	margin-bottom: 0.2em;
}